@font-face {
	font-family: 'icomoon';
	src:url('/fonts/icomoon.eot');
	src:url('/fonts/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/fonts/icomoon.woff') format('woff'),
		url('/fonts/icomoon.ttf') format('truetype'),
		url('/fonts/icomoon.svg#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* Use the following CSS code if you want to use data attributes for inserting your icons */
[data-icon]:before {
	font-family: 'icomoon';
	content: attr(data-icon);
	speak: none;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

/* Use the following CSS code if you want to have a class per icon */
/*
Instead of a list of all class selectors,
you can use the generic selector below, but it's slower:
[class*="icon-"] {
*/
.icon-checkmark, .icon-checkmark-circle, .icon-youtube, .icon-tag, .icon-phone, .icon-bubbles, .icon-heart, .icon-cancel-circle,
.icon-close, .icon-google-plus, .icon-facebook, .icon-twitter, .icon-rush-i, .icon-rush-o, .icon-sale-i, .icon-sale-o, .icon-hot-o,
.icon-hot-i, .icon-clearance-o, .icon-clearance-i, .icon-news-o, .icon-news-i, .icon-heart-o, .icon-heart-i,
.icon-quote-o, .icon-quote-i {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
}
.icon-checkmark:before {
	content: "\e000";
}
.icon-checkmark-circle:before {
	content: "\e001";
}
.icon-youtube:before {
	content: "\e002";
}
.icon-tag:before {
	content: "\e003";
}
.icon-phone:before {
	content: "\e004";
}
.icon-bubbles:before {
	content: "\e005";
}
.icon-heart:before {
	content: "\e006";
}
.icon-cancel-circle:before {
	content: "\e007";
}
.icon-close:before {
	content: "\e008";
}
.icon-google-plus:before {
	content: "\e009";
}
.icon-facebook:before {
	content: "\e00a";
}
.icon-twitter:before {
	content: "\e00b";
}
.icon-rush-i:before {
	content: "\e00c";
}
.icon-rush-o:before {
	content: "\e00d";
}
.icon-sale-i:before {
	content: "\e00e";
}
.icon-sale-o:before {
	content: "\e00f";
}
.icon-hot-o:before {
	content: "\e010";
}
.icon-hot-i:before {
	content: "\e011";
}
.icon-clearance-o:before {
	content: "\e012";
}
.icon-clearance-i:before {
	content: "\e013";
}
.icon-news-o:before {
	content: "\e014";
}
.icon-news-i:before {
	content: "\e015";
}
.icon-heart-o:before {
	content: "\e016";
}
.icon-heart-i:before {
	content: "\e017";
}
.icon-quote-o:before {
	content: "\e001";
}
.icon-quote-i:before {
	content: "\e000";
}




/*
	* Style settings of LayerSlider
	*
	* (c) 2011-2013 George Krupa, John Gera & Kreatura Media
	*
	* Plugin web:			http://kreaturamedia.com/
	* Licenses: 			http://codecanyon.net/licenses/
*/



/* Global settings */

.ls-container {
	visibility: hidden;
	position: relative;
}

.ls-lt-container {
	position: absolute;
}

.ls-lt-container,
.ls-lt-container * {
	text-align: left !important;
	direction: ltr !important;
}

.ls-container-fullscreen {
	margin: 0 auto !important;
	padding: 2% !important;
	background: black !important;
	border-radius: 0 !important;
	-moz-border-radius: 0 !important;
	-webkit-border-radius: 0 !important;
	border: none !important;
}

.ls-container-fullscreen .ls-thumbnail-wrapper,
.ls-container-fullscreen .ls-fullscreen,
.ls-container-fullscreen .ls-shadow {
	display: none !important;
}

.ls-overflow-hidden {
	overflow: hidden;
}

.ls-inner {
	position: relative;
	background-position: center center;
	z-index: 2;
}

.ls-loading-container {
	position: absolute !important;
	display: none;
	z-index: 3 !important;
	left: 50% !important;
	top: 50% !important;
}

.ls-loading-indicator {
	margin: 0 auto;
}

.ls-inner,
.ls-slide {
	width: 100%;
	height: 100%;
}

.ls-slide,
.ls-layer {
	position: absolute;
	display: none;
	background-position: center center;
	overflow: hidden;
}

.ls-active,
.ls-animating {
	display: block !important;
}

.ls-slide > * {
	position: absolute;
	line-height: normal;
	margin: 0;
	left: 0;
	top: 0;
}

.ls-slide .ls-bg {
	left: 0px;
	top: 0px;
	transform: none !important;
	-o-transform: none !important;
	-ms-transform: none !important;
	-moz-transform: none !important;
	-webkit-transform: none !important;
}

.ls-yourlogo {
	position: absolute;
	z-index: 99;
}



/* Timers */

.ls-bar-timer {
	position: absolute;
	width: 0;
	height: 2px;
	background: white;
	border-bottom: 2px solid #555;
	opacity: .55;
	filter: alpha(opacity=55);
	z-index: 4;
	top: 0;
}

.ls-circle-timer {
	width: 16px;
	height: 16px;
	position: absolute;
	right: 10px;
	top: 10px;
	z-index: 4;
	opacity: .65;
	filter: alpha(opacity=65);
	display: none;
}

.ls-ct-half {
	background: white;
}

.ls-ct-center {
	background: #444;
}

.ls-ct-left,
.ls-ct-right {
	width: 50%;
	height: 100%;
	overflow: hidden;
}

.ls-ct-left,
.ls-ct-right {
	float: left;
	position: relative;
}

.ls-ct-rotate {
	width: 200%;
	height: 100%;
	position: absolute;
	top: 0;
}

.ls-ct-left .ls-ct-rotate,
.ls-ct-right .ls-ct-hider,
.ls-ct-right .ls-ct-half {
	left: 0;
}

.ls-ct-right .ls-ct-rotate,
.ls-ct-left .ls-ct-hider,
.ls-ct-left .ls-ct-half {
	right: 0;
}

.ls-ct-hider,
.ls-ct-half {
	position: absolute;
	top: 0;
}

.ls-ct-hider {
	width: 50%;
	height: 100%;
	overflow: hidden;
}

.ls-ct-half {
	width: 200%;
	height: 100%;
}

.ls-ct-center {
	width: 50%;
	height: 50%;
	left: 25%;
	top: 25%;
	position: absolute;
}

.ls-ct-half,
.ls-ct-center {
	border-radius: 100px;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
}



/* Navigation */

.ls-bottom-nav-wrapper {
	height: 0;
}

.ls-bottom-slidebuttons {
	text-align: left;
}

.ls-bottom-nav-wrapper,
.ls-below-thumbnails {
	z-index: 2;
	height: 0;
	position: relative;
	text-align: center;
	margin: 0 auto;
}

.ls-below-thumbnails {
	display: none;
	z-index: 6;
}

.ls-bottom-nav-wrapper a,
.ls-nav-prev,
.ls-nav-next {
	outline: none;
}

* .ls-bottom-nav-wrapper *,
* .ls-bottom-nav-wrapper span * {
	direction: ltr !important;
}

.ls-bottom-slidebuttons {
	position: relative;
	z-index: 1000;
}

.ls-bottom-slidebuttons,
.ls-nav-start,
.ls-nav-stop,
.ls-nav-sides {
	position: relative;
}

.ls-nothumb {
	text-align: center !important;
}

.ls-link {
	position: absolute;
	width: 100% !important;
	height: 100% !important;
	left: 0 !important;
	top: 0 !important;
	background-image: url(blank.gif);
}

.ls-slide > a > * {
	background-image: url(blank.gif);
}



/* Embedded videos */

.ls-vpcontainer {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
}

.ls-videopreview {
	width : 100%;
	height : 100%;
	position : absolute;
	left : 0;
	top : 0;
	cursor : pointer;
}

.ls-playvideo {
	position: absolute;
	left: 50%;
	top: 50%;
	cursor: pointer;
}



/* Thumbnails */

.ls-tn {
	display: none !important;
}

.ls-thumbnail-hover {
	display: none;
	position: absolute;
	left: 0;
}

.ls-thumbnail-hover-inner {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	display: none;
}

.ls-thumbnail-hover-bg {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
}

.ls-thumbnail-hover-img {
	position: absolute;
	overflow: hidden;
}

.ls-thumbnail-hover img {
	max-width: none !important;
	position: absolute;
	display: inline-block;
	visibility: visible !important;
	left: 50%;
	top: 0;
}

.ls-thumbnail-hover span {
	left: 50%;
	top: 100%;
	width: 0;
	height: 0;
	display: block;
	position: absolute;
	border-left-color: transparent !important;
	border-right-color: transparent !important;
	border-bottom-color: transparent !important;
}

.ls-thumbnail-wrapper {
	position: relative;
	width: 100%;
	margin: 0 auto;
	z-index: 4;
}

.ls-thumbnail {
	position: relative;
	margin: 0 auto;
}

.ls-thumbnail-inner,
.ls-thumbnail-slide-container {
	width: 100%;
}

.ls-thumbnail-slide-container {
	overflow: hidden !important;
	position: relative;
}

.ls-touchscroll {
	overflow-x: auto !important;
}

.ls-thumbnail-slide {
	text-align: center;
	white-space: nowrap;
	float: left;
	position: relative;
}

.ls-thumbnail-slide a {
	overflow: hidden;
	display: inline-block;
	width: 0;
	height: 0;
	position: relative;
}

.ls-thumbnail-slide img {
	max-width: none !important;
	max-height: 100% !important;
	height: 100%;
	visibility: visible !important;
}

.ls-shadow {
	display: none;
	position: absolute;
	z-index: 1;
	top: 100%;
	width: 100%;
	left: 0;
	overflow: hidden !important;
	visibility: hidden;
}

.ls-shadow img {
	width: 100% !important;
	height: auto !important;
	position: absolute !important;
	left: 0 !important;
	bottom: 0 !important;
}

.ls-bottom-nav-wrapper,
.ls-thumbnail-wrapper,
.ls-nav-prev,
.ls-nav-next {
	visibility: hidden;
}



/* WP plugin fullwidth */

.ls-wp-fullwidth-container {
	width: 100%;
	position: relative;
}

.ls-wp-fullwidth-helper {
	position: absolute;
}



/* 2D & 3D Layer Transitions */

.ls-overflow-hidden {
	overflow: hidden;
}

.ls-lt-tile {
	position: relative;
	float: left;
	perspective: 1000px;
	-o-perspective: 1000px;
	-ms-perspective: 1000px;
	-moz-perspective: 1000px;
	-webkit-perspective: 1000px;
}

.ls-lt-tile img {
	visibility: visible;
	display: inline-block;
}

.ls-curtiles {
	overflow: hidden;
}

.ls-curtiles,
.ls-nexttiles {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
}

.ls-curtile, .ls-nexttile {
	overflow: hidden;
	position: absolute;
	width: 100% !important;
	height: 100% !important;
	backface-visibility: hidden;
	-o-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
}

.ls-curtile {
	left: 0;
	top: 0;
}

.ls-curtile img,
.ls-nexttile img {
	position: absolute;
	filter: inherit;
}

.ls-3d-container {
	position: relative;
	overflow: visible !important;
}

.ls-3d-box {
	position: absolute;
	top: 50%;
	left: 50%;
	transform-style: preserve-3d;
	-o-transform-style: preserve-3d;
	-ms-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	-webkit-transform-style: preserve-3d;
}

.ls-3d-box div {
	overflow: hidden;
	background: #777;
	margin: 0;
	padding: 0;
	position: absolute;
}



/* Full screen */

.ls-fullscreen {
	position: absolute;
	z-index: 10;
	cursor: pointer;
	display: block;
}



/* Removing all default global styles of WordPress themes */

html * .ls-nav-prev,
html * .ls-nav-next,
html * .ls-container img,
html * .ls-bottom-nav-wrapper a,
html * .ls-container .ls-fullscreen,
body * .ls-nav-prev,
body * .ls-nav-next,
body * .ls-container img,
body * .ls-bottom-nav-wrapper a,
body * .ls-container .ls-fullscreen,
#ls-global * .ls-nav-prev,
#ls-global * .ls-nav-next,
#ls-global * .ls-container img,
#ls-global * .ls-bottom-nav-wrapper a,
#ls-global * .ls-container .ls-fullscreen,
html * .ls-thumbnail a,
body * .ls-thumbnail a,
#ls-global * .ls-thumbnail a {
	transition: none;
	-o-transition: none;
	-ms-transition: none;
	-moz-transition: none;
	-webkit-transition: none;
	line-height: normal;
	outline: none;
	padding: 0;
	border: 0;
}

html * .ls-slide > a,
body * .ls-slide > a,
#ls-global * .ls-slide > a,
html * .ls-slide > h1,
body * .ls-slide > h1,
#ls-global * .ls-slide > h1,
html * .ls-slide > h2,
body * .ls-slide > h2,
#ls-global * .ls-slide > h2,
html * .ls-slide > h3,
body * .ls-slide > h3,
#ls-global * .ls-slide > h3,
html * .ls-slide > h4,
body * .ls-slide > h4,
#ls-global * .ls-slide > h4,
html * .ls-slide > h5,
body * .ls-slide > h5,
#ls-global * .ls-slide > h5,
html * .ls-slide > p,
body * .ls-slide > p,
#ls-global * .ls-slide > p,
html * .ls-slide > div,
body * .ls-slide > div,
#ls-global * .ls-slide > div,
html * .ls-slide > span,
body * .ls-slide > span,
#ls-global * .ls-slide > span,
html * .ls-slide > *,
body * .ls-slide > *,
#ls-global * .ls-slide > * {
	transition: none;
	-o-transition: none;
	-ms-transition: none;
	-moz-transition: none;
	-webkit-transition: none;
}

html * .ls-slide > *,
body * .ls-slide > *,
#ls-global * .ls-slide > * {
	margin: 0;
}

html * .ls-container img,
body * .ls-container img,
#ls-global * .ls-container img {
	background: none !important;
	min-width: 0 !important;
	max-width: none !important;
	border-radius: 0;
	box-shadow: none;
	border: 0;
	padding: 0;
}

/*html * .ls-thumbnail a img,
body * .ls-thumbnail a img,
#ls-global * .ls-thumbnail a img {
	min-width: 100% !important;
}
*/

html * .ls-wp-container .ls-slide > *,
body * .ls-wp-container .ls-slide > *,
#ls-global * .ls-wp-container .ls-slide > * {
	line-height: normal;
	outline: none;
	padding: 0;
	margin: 0;
	border: 0;
}

html * .ls-wp-container .ls-slide > a > *,
body * .ls-wp-container .ls-slide > a > *,
#ls-global * .ls-wp-container .ls-slide > a > * {
	margin: 0;
}

html * .ls-wp-container .ls-slide > a,
body * .ls-wp-container .ls-slide > a,
#ls-global * .ls-wp-container .ls-slide > a {
	text-decoration: none;
}

.ls-wp-fullwidth-container,
.ls-wp-fullwidth-helper,
.ls-container,
.ls-container * {
	box-sizing: content-box !important;
	-moz-box-sizing: content-box !important;
	-webkit-box-sizing: content-box !important;
}

html * .ls-yourlogo,
body * .ls-yourlogo,
#ls-global * .ls-yourlogo {
	margin: 0;
}

html * .ls-tn,
body * .ls-tn,
#ls-global * .ls-tn {
	display: none;
}

.site {
	overflow: visible !important;
}



/* Style of LayerSlider Debug Console */

.ls-debug-console * {
	margin: 0 !important;
	padding: 0 !important;
	border: 0 !important;
	color: white !important;
	text-shadow: none !important;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", Helvetica, Arial, sans-serif !important;
	line-height: normal !important;
	-webkit-font-smoothing: antialiased !important;
	text-align: left !important;
	font-style: normal !important;
}

.ls-debug-console h1 {
	padding-top: 10px !important;
	font-size: 17px !important;
	font-weight: bold !important;
}

.ls-debug-console h1:first-child {
	padding-top: 0 !important;
}

.ls-debug-console ul {
	padding-top: 10px !important;
	list-style: none !important;
}

.ls-debug-console li {
	margin-left: 10px !important;
	font-size: 13px !important;
	position: relative !important;
	font-weight: normal !important;
}

html * .ls-debug-console li ul,
body * .ls-debug-console li ul,
#ls-global * .ls-debug-console li ul {
	display: none;
	width: 260px;
	left: -10px;
}

.ls-debug-console li ul {
	position: absolute !important;
	bottom: 100% !important;
	padding: 10px 10px 10px 0 !important;
	background: white !important;
	border-radius: 10px !important;
	box-shadow: 0 0 20px black !important;
}

html * .ls-debug-console li:hover ul,
body * .ls-debug-console li:hover ul,
#ls-global * .ls-debug-console li:hover ul {
	display: block;
}

.ls-debug-console li ul * {
	color: black !important;
}

.ls-debug-console a {
	text-decoration: none !important;
	border-bottom: 1px dotted white !important;
}

.ls-error {
	border-radius: 5px !important;
	-moz-border-radius: 5px !important;
	-wenkit-border-radius: 5px !important;
	background: white !important;
	height: auto !important;
	width: auto !important;
	color: white !important;
	padding: 20px 40px 30px 80px !important;
	position: relative !important;
	box-shadow: 0 2px 20px -5px black;
}

.ls-error p {
	line-height: normal !important;
	text-shadow: none !important;
	margin: 0 !important;
	padding: 0 !important;
	border: 0 !important;
	text-align: justify !important;
	font-family: Arial, sans-serif !important;
}

.ls-error .ls-error-title {
	line-height: 40px !important;
	color: red !important;
	font-weight: bold !important;
	font-size: 16px !important;
}

.ls-error .ls-error-text {
	color: #555 !important;
	font-weight: normal !important;
	font-size: 13px !important;
}

.ls-error .ls-exclam {
	width: 40px !important;
	height: 40px !important;
	position: absolute !important;
	left: 20px !important;
	top: 20px !important;
	border-radius: 50px !important;
	-moz-border-radius: 50px !important;
	-webkit-border-radius: 50px !important;
	font-size: 30px !important;
	font-weight: bold !important;
	color: white !important;
	line-height: 40px !important;
	background: red !important;
	text-align: center !important;
}



/* GPU Hardware Acceleration */

html * .ls-container .ls-shadow,
html * .ls-container .ls-slide > *,
html * .ls-container .ls-fullscreen,
html * .ls-container .ls-3d-container,
html * .ls-container .ls-lt-container,
html * .ls-container .ls-lt-container *,
html * .ls-container .ls-thumbnail-wrapper,
html * .ls-container .ls-bottom-nav-wrapper,
body * .ls-container .ls-shadow,
body * .ls-container .ls-slide > *,
body * .ls-container .ls-fullscreen,
body * .ls-container .ls-3d-container,
body * .ls-container .ls-lt-container,
body * .ls-container .ls-lt-container *,
body * .ls-container .ls-thumbnail-wrapper,
body * .ls-container .ls-bottom-nav-wrapper,
#ls-global * .ls-container .ls-shadow,
#ls-global * .ls-container .ls-slide > *,
#ls-global * .ls-container .ls-fullscreen,
#ls-global * .ls-container .ls-3d-container,
#ls-global * .ls-container .ls-lt-container,
#ls-global * .ls-container .ls-lt-container *,
#ls-global * .ls-container .ls-thumbnail-wrapper,
#ls-global * .ls-container .ls-bottom-nav-wrapper,
.ls-gpuhack {
	transform: translate3d(0, 0, 0);
	-o-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-webkit-transform: translate3d(0, 0, 0);
}

.ls-gpuhack {
	width: 100% !important;
	height: 100% !important;
}


html * .ls-container .ls-webkit-hack,
body * .ls-container .ls-webkit-hack,
#ls-global * .ls-container .ls-webkit-hack {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 1;
}

/* GPU */

@media (transform-3d), (-o-transform-3d), (-ms-transform-3d), (-moz-transform-3d), (-webkit-transform-3d) {
	#ls-test3d {
		position: absolute;
		left: 9px;
		height: 3px;
	}
}
#layerslider-container {
	width: 100%;
	min-width: 350px;
	max-width: 1400px;
	margin: 0;
}

#layerslider-container-fw {
	width: 100%;
	margin: 50px auto;
}

.ls-shadow {
    display: none !important;
}



.slider-container {
  width: 300px;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  height: 30px;
}
.slider-container .back-bar {
  height: 10px;
  position: relative;
}
.slider-container .back-bar .selected-bar {
  position: absolute;
  height: 100%;
}
.slider-container .back-bar .pointer {
  position: absolute;
  width: 10px;
  height: 10px;
  background-color: red;
  cursor: move;
  opacity: 1;
  z-index: 2;
}
.slider-container .back-bar .pointer-label {
  position: absolute;
  top: -17px;
  font-size: 8px;
  background: white;
  white-space: nowrap;
  line-height: 1;
}
.slider-container .back-bar .focused {
  z-index: 10;
}
.slider-container .clickable-dummy {
  cursor: pointer;
  position: absolute;
  width: 100%;
  height: 18px;
  z-index: 1;
  top: -7px;
}
.slider-container .scale {
  top: 2px;
  position: relative;
}
.slider-container .scale span {
  position: absolute;
  height: 7px;
  border-left: 1px solid #999;
  font-size: 0;
}
.slider-container .scale ins {
  font-size: 11px;
  text-decoration: none;
  position: absolute;
  left: 0;
  top: 9px;
  color: #999;
  line-height: 1;
}
.theme-green .back-bar {
  height: 5px;
  /*border-radius: 2px;*/
  background-color: #eeeeee;
  background-color: #e7e7e7;
  /*background-image: -moz-linear-gradient(top, #eeeeee, #dddddd);*/
  /*background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#eeeeee), to(#dddddd));*/
  /*background-image: -webkit-linear-gradient(top, #eeeeee, #dddddd);*/
  /*background-image: -o-linear-gradient(top, #eeeeee, #dddddd);*/
  /*background-image: linear-gradient(to bottom, #eeeeee, #dddddd);*/
  /*background-repeat: repeat-x;*/
  /*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffeeeeee', endColorstr='#ffdddddd', GradientType=0);*/
}
.theme-green .back-bar .selected-bar {
  /*border-radius: 2px;*/
  background-color: #c4d82f;
  /*background-image: -moz-linear-gradient(top, #bdfade, #76fabc);*/
  /*background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#bdfade), to(#76fabc));*/
  /*background-image: -webkit-linear-gradient(top, #bdfade, #76fabc);*/
  /*background-image: -o-linear-gradient(top, #bdfade, #76fabc);*/
  /*background-image: linear-gradient(to bottom, #bdfade, #76fabc);*/
  /*background-repeat: repeat-x;*/
  /*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffbdfade', endColorstr='#ff76fabc', GradientType=0);*/
}
.theme-green .back-bar .pointer {
  width: 20px;
  height: 20px;
  top: -8px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border-radius: 10px;
  border: 1px solid #AAA;
  background-color: #fff;
  box-shadow: 0px 1px 2px rgba(0,0,0,0.25);
  /*background-image: -moz-linear-gradient(top, #eeeeee, #dddddd);*/
  /*background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#eeeeee), to(#dddddd));*/
  /*background-image: -webkit-linear-gradient(top, #eeeeee, #dddddd);*/
  /*background-image: -o-linear-gradient(top, #eeeeee, #dddddd);*/
  /*background-image: linear-gradient(to bottom, #eeeeee, #dddddd);*/
  /*background-repeat: repeat-x;*/
  /*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffeeeeee', endColorstr='#ffdddddd', GradientType=0);*/
  cursor: col-resize;
}
.theme-green .back-bar .pointer-label {
  color: #999;
}
.theme-green .back-bar .focused {
  color: #333;
}
.theme-green .scale span {
  border-left: 1px solid #e5e5e5;
}
.theme-green .scale ins {
  color: #999;
}
.theme-blue .back-bar {
  height: 5px;
  /*border-radius: 2px;*/
  background-color: #eeeeee;
  background-color: #e7e7e7;
  /*background-image: -moz-linear-gradient(top, #eeeeee, #dddddd);*/
  /*background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#eeeeee), to(#dddddd));*/
  /*background-image: -webkit-linear-gradient(top, #eeeeee, #dddddd);*/
  /*background-image: -o-linear-gradient(top, #eeeeee, #dddddd);*/
  /*background-image: linear-gradient(to bottom, #eeeeee, #dddddd);*/
  /*background-repeat: repeat-x;*/
  /*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffeeeeee', endColorstr='#ffdddddd', GradientType=0);*/
}
.theme-blue .back-bar .selected-bar {
  /*border-radius: 2px;*/
  background-color: #92c1f9;
  /*background-image: -moz-linear-gradient(top, #b1d1f9, #64a8f9);*/
  /*background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#b1d1f9), to(#64a8f9));*/
  /*background-image: -webkit-linear-gradient(top, #b1d1f9, #64a8f9);*/
  /*background-image: -o-linear-gradient(top, #b1d1f9, #64a8f9);*/
  /*background-image: linear-gradient(to bottom, #b1d1f9, #64a8f9);*/
  /*background-repeat: repeat-x;*/
  /*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffb1d1f9', endColorstr='#ff64a8f9', GradientType=0);*/
}
.theme-blue .back-bar .pointer {
  width: 14px;
  height: 14px;
  top: -5px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border-radius: 10px;
  border: 1px solid #AAA;
  background-color: #e7e7e7;
  /*background-image: -moz-linear-gradient(top, #eeeeee, #dddddd);*/
  /*background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#eeeeee), to(#dddddd));*/
  /*background-image: -webkit-linear-gradient(top, #eeeeee, #dddddd);*/
  /*background-image: -o-linear-gradient(top, #eeeeee, #dddddd);*/
  /*background-image: linear-gradient(to bottom, #eeeeee, #dddddd);*/
  /*background-repeat: repeat-x;*/
  /*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffeeeeee', endColorstr='#ffdddddd', GradientType=0);*/
  cursor: col-resize;
}
.theme-blue .back-bar .pointer-label {
  color: #999;
}
.theme-blue .back-bar .focused {
  color: #333;
}
.theme-blue .scale span {
  border-left: 1px solid #e5e5e5;
}
.theme-blue .scale ins {
  color: #999;
}


#qc-notifications {
    position: fixed;
    top: 0;
    right: 0;
    width: 400px;
    padding: 0;
    margin: 0;
    z-index: 10000;
}

.qc-notification {
    background-color: rgba(255,255,255,0.97);
    padding: 24px;
    border: 1px solid #ffc800;
    margin: 12px 12px 0 0;
    border-radius: 12px;
    box-shadow: 0 2px 4px rgba(0,0,0,0.3);
}

.qc-notification:hover {
    background-color: #ffffff;
    box-shadow: 0 2px 8px rgba(0,0,0,0.6);
}

.qc-notification h2 {
    font-size: 24px;
    font-weight: normal;
    line-height: 24px;
    margin: 0 0 12px;
    padding: 0;
    text-align: center;
}

.qc-notification p {
    margin: 0;
    text-align: center;

}

.qc-notification.qc-notice-error {
    background-color: rgba(255,238,238,0.95);
    border-color: #ff0000;
}
.qc-notification.qc-notice-error:hover {
    background-color: rgba(255,238,238,1);
}

.qc-notification.qc-notice-success {
    background-color: rgba(238,255,240,0.95);
    border-color: #bcde00;
}

.qc-notification.qc-notice-success:hover {
    background-color: rgba(238,255,240,1);
}


/*
 * qTip2 - Pretty powerful tooltips - v2.0.1-75-
 * http://qtip2.com
 *
 * Copyright (c) 2013 Craig Michael Thompson
 * Released under the MIT, GPL licenses
 * http://jquery.org/license
 *
 * Date: Wed Apr 17 2013 06:55 UTC+0000
 * Plugins: tips modal viewport svg imagemap ie6
 * Styles: basic css3
 */
.qtip{
	position: absolute;
	left: -28000px;
	top: -28000px;
	display: none;

	max-width: 280px;
	min-width: 50px;

	font-size: 10.5px;
	line-height: 12px;

	direction: ltr;

	box-shadow: none;
	padding: 0;
}

	.qtip-content{
		position: relative;
		padding: 5px 9px;
		overflow: hidden;

		text-align: left;
		word-wrap: break-word;
	}

	.qtip-titlebar{
		position: relative;
		padding: 5px 35px 5px 10px;
		overflow: hidden;

		border-width: 0 0 1px;
		font-weight: bold;
	}

	.qtip-titlebar + .qtip-content{ border-top-width: 0 !important; }

	/* Default close button class */
	.qtip-close{
		position: absolute;
		right: -9px; top: -9px;

		cursor: pointer;
		outline: medium none;

		border-width: 1px;
		border-style: solid;
		border-color: transparent;
	}

		.qtip-titlebar .qtip-close{
			right: 4px; top: 50%;
			margin-top: -9px;
		}

		* html .qtip-titlebar .qtip-close{ top: 16px; } /* IE fix */

		.qtip-titlebar .ui-icon,
		.qtip-icon .ui-icon{
			display: block;
			text-indent: -1000em;
			direction: ltr;
		}

		.qtip-icon, .qtip-icon .ui-icon{
			-moz-border-radius: 3px;
			-webkit-border-radius: 3px;
			border-radius: 3px;
			text-decoration: none;
		}

			.qtip-icon .ui-icon{
				width: 18px;
				height: 14px;

				line-height: 14px;
				text-align: center;
				text-indent: 0;
				font: normal bold 10px/13px Tahoma,sans-serif;

				color: inherit;
				background: transparent none no-repeat -100em -100em;
			}

/* Applied to 'focused' tooltips e.g. most recently displayed/interacted with */
.qtip-focus{}

/* Applied on hover of tooltips i.e. added/removed on mouseenter/mouseleave respectively */
.qtip-hover{}

/* Default tooltip style */
.qtip-default{
    border: 1px solid #00b0cb;
    background-color: #FFFFf0;
	color: #555;
    font-size: 16px;
    padding: 1em;
    border-radius: 3px;
    line-height: 24px;
}

	.qtip-default .qtip-titlebar{
		background-color: #FFEF93;
	}

	.qtip-default .qtip-icon{
		border-color: #CCC;
		background: #F1F1F1;
		color: #777;
	}

	.qtip-default .qtip-titlebar .qtip-close{
		border-color: #AAA;
		color: #111;
	}



/*! Light tooltip style */
.qtip-light{
	background-color: white;
	border-color: #E2E2E2;
	color: #454545;
}

	.qtip-light .qtip-titlebar{
		background-color: #f1f1f1;
	}


/*! Dark tooltip style */
.qtip-dark{
	background-color: #505050;
	border-color: #303030;
	color: #f3f3f3;
}

	.qtip-dark .qtip-titlebar{
		background-color: #404040;
	}

	.qtip-dark .qtip-icon{
		border-color: #444;
	}

	.qtip-dark .qtip-titlebar .ui-state-hover{
		border-color: #303030;
	}


/*! Cream tooltip style */
.qtip-cream{
	background-color: #FBF7AA;
	border-color: #F9E98E;
	color: #A27D35;
}

	.qtip-cream .qtip-titlebar{
		background-color: #F0DE7D;
	}

	.qtip-cream .qtip-close .qtip-icon{
		background-position: -82px 0;
	}


/*! Red tooltip style */
.qtip-red{
	background-color: #F78B83;
	border-color: #D95252;
	color: #912323;
}

	.qtip-red .qtip-titlebar{
		background-color: #F06D65;
	}

	.qtip-red .qtip-close .qtip-icon{
		background-position: -102px 0;
	}

	.qtip-red .qtip-icon{
		border-color: #D95252;
	}

	.qtip-red .qtip-titlebar .ui-state-hover{
		border-color: #D95252;
	}


/*! Green tooltip style */
.qtip-green{
	background-color: #CAED9E;
	border-color: #90D93F;
	color: #3F6219;
}

	.qtip-green .qtip-titlebar{
		background-color: #B0DE78;
	}

	.qtip-green .qtip-close .qtip-icon{
		background-position: -42px 0;
	}


/*! Blue tooltip style */
.qtip-blue{
	background-color: #E5F6FE;
	border-color: #ADD9ED;
	color: #5E99BD;
}

	.qtip-blue .qtip-titlebar{
		background-color: #D0E9F5;
	}

	.qtip-blue .qtip-close .qtip-icon{
		background-position: -2px 0;
	}



.qtip-shadow{
	-webkit-box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.2);
}

/* Add rounded corners to your tooltips in: FF3+, Chrome 2+, Opera 10.6+, IE9+, Safari 2+ */
.qtip-rounded,
.qtip-tipsy,
.qtip-bootstrap{
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.qtip-rounded .qtip-titlebar{
	-moz-border-radius: 4px 4px 0 0;
	-webkit-border-radius: 4px 4px 0 0;
	border-radius: 4px 4px 0 0;
}

/* Youtube tooltip style */
.qtip-youtube{
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;

	-webkit-box-shadow: 0 0 3px #333;
	-moz-box-shadow: 0 0 3px #333;
	box-shadow: 0 0 3px #333;

	color: white;
	border-width: 0;

	background: #4A4A4A;
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0,#4A4A4A),color-stop(100%,black));
	background-image: -webkit-linear-gradient(top,#4A4A4A 0,black 100%);
	background-image: -moz-linear-gradient(top,#4A4A4A 0,black 100%);
	background-image: -ms-linear-gradient(top,#4A4A4A 0,black 100%);
	background-image: -o-linear-gradient(top,#4A4A4A 0,black 100%);
}

	.qtip-youtube .qtip-titlebar{
		background-color: #4A4A4A;
		background-color: rgba(0,0,0,0);
	}

	.qtip-youtube .qtip-content{
		padding: .75em;
		font: 12px arial,sans-serif;

		filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#4a4a4a,EndColorStr=#000000);
		-ms-filter: "progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#4a4a4a,EndColorStr=#000000);";
	}

	.qtip-youtube .qtip-icon{
		border-color: #222;
	}

	.qtip-youtube .qtip-titlebar .ui-state-hover{
		border-color: #303030;
	}


/* jQuery TOOLS Tooltip style */
.qtip-jtools{
	background: #232323;
	background: rgba(0, 0, 0, 0.7);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#717171), to(#232323));
	background-image: -moz-linear-gradient(top, #717171, #232323);
	background-image: -webkit-linear-gradient(top, #717171, #232323);
	background-image: -ms-linear-gradient(top, #717171, #232323);
	background-image: -o-linear-gradient(top, #717171, #232323);

	border: 2px solid #ddd;
	border: 2px solid rgba(241,241,241,1);

	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;

	-webkit-box-shadow: 0 0 12px #333;
	-moz-box-shadow: 0 0 12px #333;
	box-shadow: 0 0 12px #333;
}

	/* IE Specific */
	.qtip-jtools .qtip-titlebar{
		background-color: transparent;
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#717171,endColorstr=#4A4A4A);
		-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#717171,endColorstr=#4A4A4A)";
	}
	.qtip-jtools .qtip-content{
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4A4A4A,endColorstr=#232323);
		-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#4A4A4A,endColorstr=#232323)";
	}

	.qtip-jtools .qtip-titlebar,
	.qtip-jtools .qtip-content{
		background: transparent;
		color: white;
		border: 0 dashed transparent;
	}

	.qtip-jtools .qtip-icon{
		border-color: #555;
	}

	.qtip-jtools .qtip-titlebar .ui-state-hover{
		border-color: #333;
	}


/* Cluetip style */
.qtip-cluetip{
	-webkit-box-shadow: 4px 4px 5px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 4px 4px 5px rgba(0, 0, 0, 0.4);
	box-shadow: 4px 4px 5px rgba(0, 0, 0, 0.4);

	background-color: #D9D9C2;
	color: #111;
	border: 0 dashed transparent;
}

	.qtip-cluetip .qtip-titlebar{
		background-color: #87876A;
		color: white;
		border: 0 dashed transparent;
	}

	.qtip-cluetip .qtip-icon{
		border-color: #808064;
	}

	.qtip-cluetip .qtip-titlebar .ui-state-hover{
		border-color: #696952;
		color: #696952;
	}


/* Tipsy style */
.qtip-tipsy{
	background: black;
	background: rgba(0, 0, 0, .87);

	color: white;
	border: 0 solid transparent;

	font-size: 11px;
	font-family: 'Lucida Grande', sans-serif;
	font-weight: bold;
	line-height: 16px;
	text-shadow: 0 1px black;
}

	.qtip-tipsy .qtip-titlebar{
		padding: 6px 35px 0 10;
		background-color: transparent;
	}

	.qtip-tipsy .qtip-content{
		padding: 6px 10;
	}

	.qtip-tipsy .qtip-icon{
		border-color: #222;
		text-shadow: none;
	}

	.qtip-tipsy .qtip-titlebar .ui-state-hover{
		border-color: #303030;
	}


/* Tipped style */
.qtip-tipped{
	border: 3px solid #959FA9;

	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;

	background-color: #F9F9F9;
	color: #454545;

	font-weight: normal;
	font-family: serif;
}

	.qtip-tipped .qtip-titlebar{
		border-bottom-width: 0;

		color: white;
		background: #3A79B8;
		background-image: -webkit-gradient(linear, left top, left bottom, from(#3A79B8), to(#2E629D));
		background-image: -webkit-linear-gradient(top, #3A79B8, #2E629D);
		background-image: -moz-linear-gradient(top, #3A79B8, #2E629D);
		background-image: -ms-linear-gradient(top, #3A79B8, #2E629D);
		background-image: -o-linear-gradient(top, #3A79B8, #2E629D);
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#3A79B8,endColorstr=#2E629D);
		-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#3A79B8,endColorstr=#2E629D)";
	}

	.qtip-tipped .qtip-icon{
		border: 2px solid #285589;
		background: #285589;
	}

		.qtip-tipped .qtip-icon .ui-icon{
			background-color: #FBFBFB;
			color: #555;
		}


/**
 * Twitter Bootstrap style.
 *
 * Tested with IE 8, IE 9, Chrome 18, Firefox 9, Opera 11.
 * Does not work with IE 7.
 */
.qtip-bootstrap{
	/** Taken from Bootstrap body */
	font-size: 14px;
	line-height: 20px;
	color: #333333;

	/** Taken from Bootstrap .popover */
	padding: 1px;
	background-color: #ffffff;
	border: 1px solid #ccc;
	border: 1px solid rgba(0, 0, 0, 0.2);
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding;
	background-clip: padding-box;
}

	.qtip-bootstrap .qtip-titlebar{
		/** Taken from Bootstrap .popover-title */
		padding: 8px 14px;
		margin: 0;
		font-size: 14px;
		font-weight: normal;
		line-height: 18px;
		background-color: #f7f7f7;
		border-bottom: 1px solid #ebebeb;
		-webkit-border-radius: 5px 5px 0 0;
		-moz-border-radius: 5px 5px 0 0;
		border-radius: 5px 5px 0 0;
	}

		.qtip-bootstrap .qtip-titlebar .qtip-close{
			/**
			 * Overrides qTip2:
			 * .qtip-titlebar .qtip-close{
			 *   [...]
			 *   right: 4px;
			 *   top: 50%;
			 *   [...]
			 *   border-style: solid;
			 * }
			 */
			right: 11px;
			top: 45%;
			border-style: none;
		}

	.qtip-bootstrap .qtip-content{
		/** Taken from Bootstrap .popover-content */
		padding: 9px 14px;
	}

	.qtip-bootstrap .qtip-icon{
		/**
		 * Overrides qTip2:
		 * .qtip-default .qtip-icon {
		 *   border-color: #CCC;
		 *   background: #F1F1F1;
		 *   color: #777;
		 * }
		 */
		background: transparent;
	}

		.qtip-bootstrap .qtip-icon .ui-icon{
			/**
			 * Overrides qTip2:
			 * .qtip-icon .ui-icon{
			 *   width: 18px;
			 *   height: 14px;
			 * }
			 */
			width: auto;
			height: auto;

			/* Taken from Bootstrap .close */
			float: right;
			font-size: 20px;
			font-weight: bold;
			line-height: 18px;
			color: #000000;
			text-shadow: 0 1px 0 #ffffff;
			opacity: 0.2;
			filter: alpha(opacity=20);
		}

		.qtip-bootstrap .qtip-icon .ui-icon:hover{
			/* Taken from Bootstrap .close:hover */
			color: #000000;
			text-decoration: none;
			cursor: pointer;
			opacity: 0.4;
			filter: alpha(opacity=40);
		}


/* IE9 fix - removes all filters */
.qtip:not(.ie9haxors) div.qtip-content,
.qtip:not(.ie9haxors) div.qtip-titlebar{
	filter: none;
	-ms-filter: none;
}



.qtip .qtip-tip{
	margin: 0 auto;
	overflow: hidden;
	z-index: 10;

}

	/* Opera bug #357 - Incorrect tip position
	https://github.com/Craga89/qTip2/issues/367 */
	x:-o-prefocus, .qtip .qtip-tip{
		visibility: hidden;
	}

	.qtip .qtip-tip,
	.qtip .qtip-tip .qtip-vml,
	.qtip .qtip-tip canvas{
		position: absolute;

		color: #123456;
		background: transparent;
		border: 0 dashed transparent;
	}

	.qtip .qtip-tip canvas{ top: 0; left: 0; }

	.qtip .qtip-tip .qtip-vml{
		behavior: url(#default#VML);
		display: inline-block;
		visibility: visible;
	}

#qtip-overlay{
	position: fixed;
	left: -10000em;
	top: -10000em;
}

	/* Applied to modals with show.modal.blur set to true */
	#qtip-overlay.blurs{ cursor: pointer; }

	/* Change opacity of overlay here */
	#qtip-overlay div{
		position: absolute;
		left: 0; top: 0;
		width: 100%; height: 100%;

		background-color: black;

		opacity: 0.7;
		filter:alpha(opacity=70);
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	}



.qtipmodal-ie6fix{
	position: absolute !important;
}

.tooltip-required {
    line-height: 18px;
    padding: 0 1em;
    border: 1px solid #ff5300;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
}

/*! lightslider - v1.1.3 - 2015-04-14
* https://github.com/sachinchoolur/lightslider
* Copyright (c) 2015 Sachin N; Licensed MIT */.lSSlideWrapper,.lSSlideWrapper .lSFade{position:relative}.lSSlideWrapper .lSSlide,.lSSlideWrapper.usingCss .lSFade>*{-webkit-transition-timing-function:inherit!important;transition-timing-function:inherit!important;-webkit-transition-duration:inherit!important;transition-duration:inherit!important}.lSSlideOuter,.lSSlideOuter .lSPager.lSGallery{-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;-webkit-touch-callout:none;-webkit-user-select:none}.lSSlideOuter .lSPager.lSGallery:after,.lSSlideWrapper>.lightSlider:after{clear:both}.lSSlideOuter{overflow:hidden;user-select:none}.lightSlider:after,.lightSlider:before{content:" ";display:table}.lightSlider{overflow:hidden;margin:0}.lSSlideWrapper{max-width:100%;overflow:hidden}.lSSlideWrapper .lSSlide{-webkit-transform:translate(0,0);-ms-transform:translate(0,0);transform:translate(0,0);-webkit-transition:all 1s;-webkit-transition-property:-webkit-transform,height;-moz-transition-property:-moz-transform,height;transition-property:transform,height}.lSSlideWrapper .lSFade>*{position:absolute!important;top:0;left:0;z-index:9;margin-right:0;width:100%}.lSSlideWrapper.usingCss .lSFade>*{opacity:0;-webkit-transition-delay:0s;transition-delay:0s;-webkit-transition-property:opacity;transition-property:opacity}.lSSlideWrapper .lSFade>.active{z-index:10}.lSSlideWrapper.usingCss .lSFade>.active{opacity:1}.lSSlideOuter .lSPager.lSpg{margin:10px 0 0;padding:0;text-align:center}.lSSlideOuter .lSPager.lSpg>li{cursor:pointer;display:inline-block;padding:0 5px}.lSSlideOuter .lSPager.lSpg>li a{background-color:#222;border-radius:30px;display:inline-block;height:8px;overflow:hidden;text-indent:-999em;width:8px;position:relative;z-index:99;-webkit-transition:all .5s linear 0s;transition:all .5s linear 0s}.lSSlideOuter .lSPager.lSpg>li.active a,.lSSlideOuter .lSPager.lSpg>li:hover a{background-color:#428bca}.lSSlideOuter .media{opacity:.8}.lSSlideOuter .media.active{opacity:1}.lSSlideOuter .lSPager.lSGallery{list-style:none;padding-left:0;margin:0;overflow:hidden;transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-webkit-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);-webkit-transition-property:-webkit-transform;-moz-transition-property:-moz-transform;user-select:none}.lSSlideOuter .lSPager.lSGallery li{overflow:hidden;-webkit-transition:border-radius .12s linear 0s .35s linear 0s;transition:border-radius .12s linear 0s .35s linear 0s}.lSSlideOuter .lSPager.lSGallery li.active,.lSSlideOuter .lSPager.lSGallery li:hover{border-radius:5px}.lSSlideOuter .lSPager.lSGallery img{display:block;height:auto;max-width:100%}.lSSlideOuter .lSPager.lSGallery:after,.lSSlideOuter .lSPager.lSGallery:before{content:" ";display:table}.lSAction>a{width:32px;display:block;top:50%;height:32px;background-image:url(../img/controls.png);cursor:pointer;position:absolute;z-index:99;margin-top:-16px;opacity:.5;-webkit-transition:opacity .35s linear 0s;transition:opacity .35s linear 0s}.lSAction>a:hover{opacity:1}.lSAction>.lSPrev{background-position:0 0;left:10px}.lSAction>.lSNext{background-position:-32px 0;right:10px}.lSAction>a.disabled{pointer-events:none}.cS-hidden{height:1px;opacity:0;filter:alpha(opacity=0);overflow:hidden}.lSSlideOuter.vertical{position:relative}.lSSlideOuter.vertical.noPager{padding-right:0!important}.lSSlideOuter.vertical .lSGallery{position:absolute!important;right:0;top:0}.lSSlideOuter.vertical .lightSlider>*{width:100%!important;max-width:none!important}.lSSlideOuter.vertical .lSAction>a{left:50%;margin-left:-14px;margin-top:0}.lSSlideOuter.vertical .lSAction>.lSNext{background-position:31px -31px;bottom:10px;top:auto}.lSSlideOuter.vertical .lSAction>.lSPrev{background-position:0 -31px;bottom:auto;top:10px}.lSSlideOuter.lSrtl{direction:rtl}.lSSlideOuter .lSPager,.lSSlideOuter .lightSlider{padding-left:0;list-style:none}.lSSlideOuter.lSrtl .lSPager,.lSSlideOuter.lSrtl .lightSlider{padding-right:0}.lSSlideOuter .lSGallery li,.lSSlideOuter .lightSlider>*{float:left}.lSSlideOuter.lSrtl .lSGallery li,.lSSlideOuter.lSrtl .lightSlider>*{float:right!important}@-webkit-keyframes rightEnd{0%,100%{left:0}50%{left:-15px}}@keyframes rightEnd{0%,100%{left:0}50%{left:-15px}}@-webkit-keyframes topEnd{0%,100%{top:0}50%{top:-15px}}@keyframes topEnd{0%,100%{top:0}50%{top:-15px}}@-webkit-keyframes leftEnd{0%,100%{left:0}50%{left:15px}}@keyframes leftEnd{0%,100%{left:0}50%{left:15px}}@-webkit-keyframes bottomEnd{0%,100%{bottom:0}50%{bottom:-15px}}@keyframes bottomEnd{0%,100%{bottom:0}50%{bottom:-15px}}.lSSlideOuter .rightEnd{-webkit-animation:rightEnd .3s;animation:rightEnd .3s;position:relative}.lSSlideOuter .leftEnd{-webkit-animation:leftEnd .3s;animation:leftEnd .3s;position:relative}.lSSlideOuter.vertical .rightEnd{-webkit-animation:topEnd .3s;animation:topEnd .3s;position:relative}.lSSlideOuter.vertical .leftEnd{-webkit-animation:bottomEnd .3s;animation:bottomEnd .3s;position:relative}.lSSlideOuter.lSrtl .rightEnd{-webkit-animation:leftEnd .3s;animation:leftEnd .3s;position:relative}.lSSlideOuter.lSrtl .leftEnd{-webkit-animation:rightEnd .3s;animation:rightEnd .3s;position:relative}.lightSlider.lsGrab>*{cursor:-webkit-grab;cursor:-moz-grab;cursor:-o-grab;cursor:-ms-grab;cursor:grab}.lightSlider.lsGrabbing>*{cursor:move;cursor:-webkit-grabbing;cursor:-moz-grabbing;cursor:-o-grabbing;cursor:-ms-grabbing;cursor:grabbing}